#mainContent .instagramGallery{
	text-align: center;
	margin:0 0 20px 0;
	padding:20px 0 0 0;
	list-style-type: none;
	border-top: 5px solid #292929;
}
#mainContent .instagramGallery li{
	width:24.59%;
	display:inline-block;
	margin:0;
	padding:0;
}
#mainContent .instagramGallery li img{
	width: 100%
}

@media only screen and (max-width: 640px) {
	#mainContent .instagramGallery li{
		width:48.59%;
	}
});